﻿@charset "UTF-8";

/* ヘッダ（スマートフォン） ファーストビュー用 */

/* usr/sb_layout.css のコピー ここから */

.pane-header + .pane-main {
  padding-top: 112px;
}
.pane-header.pane-order-header + .pane-main {
  padding-top: 72px;
}
.pane-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 57px;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: none;
  background: #fff;
}

/* ここまで usr/sb_layout.css のコピー */

/* usr/sb_base_misc.css のコピー ここから */

.hidden-sb {
  display: none !important;
}

/* ここまで usr/sb_base_misc.css のコピー */

/* usr/sb_block.css のコピー ここから */

/* ----ヘッダー---- */

.block-header-info-frame {
  padding: 11px 5px;
  background: #f8e5de;
}

.block-header-info-frame .block-header-info {
  white-space: nowrap;
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  color: #4e2110;
}

.block-headernav {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.block-headernav .block-header-menu {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: calc(50% - 31px);
  height: 100%;
  padding-left: 10px;
}

.block-headernav .block-header-menu--opener {
  position: relative;
  width: 44px;
  height: 100%;
  cursor: pointer;
}

.block-headernav .block-header-menu--opener span {
  position: absolute;
  top: calc(50% - 17px);
  left: calc(50% - 17px);
  display: block;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  transition: all 0.3s;
}

.block-headernav .block-header-menu--opener span::before {
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 12px);
  width: 24px;
  height: 2px;
  border-radius: 1px;
  background: #333;
  transition: all 0.3s;
  content: "";
}

.block-headernav .block-header-menu--opener span::after {
  position: absolute;
  top: calc(50% + 3px);
  left: calc(50% - 12px);
  width: 24px;
  height: 2px;
  border-radius: 1px;
  background: #333;
  transition: all 0.3s;
  content: "";
}

.block-headernav .block-header-menu--opener.active span {
  background: #333;
}

.block-headernav .block-header-menu--opener.active span::before {
  top: calc(50% - 1px);
  left: calc(50% - 12px);
  transform: rotate(45deg);
  background: #FFF;
}

.block-headernav .block-header-menu--opener.active span::after {
  top: calc(50% - 1px);
  left: calc(50% - 12px);
  transform: rotate(-45deg);
  background: #FFF;
}

.block-headernav .block-header-menu--window {
  position: fixed;
  top: 56px;
  left: 0;
  width: 100%;
  height: calc(100vh - 56px);
  display: none;
  background: #F5F5F5;
  z-index: 9999;
}

.block-headernav .block-header-menu--window .block-header-menu--frame {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.block-headernav .block-header-menu--window .block-header-menu--inner {
  padding: 0 20px;
}

.block-headernav .block-header-menu--window .block-header-menu--title {
  margin: 20px 0 0;
  padding: 10px 0;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #000000;
}

.block-headernav .block-header-menu--window .block-header-menu--content {
  margin: 0 0 30px;
}

.block-headernav .block-header-menu--window .block-header-menu--search-title {
  margin: 30px 0 10px;
  font-size: 16px;
  font-weight: bold;
}

.block-headernav .block-header-menu--window .block-header-menu--search-keyword-frame {
  position: relative;
  margin: 0 0 30px;
}

.block-headernav .block-header-menu--window .block-header-menu--search-keyword {
  width: 100%;
  height: 50px;
  padding: 10px 50px 10px 20px;
  border: 0;
  background: #FFF;
}

.block-headernav .block-header-menu--window .block-header-menu--search-submit {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 50px;
  height: 50px;
  padding: 0;
  border: 0;
  background: url(../../img/usr/common/ico_search_keyword.png) center center / 21px auto no-repeat;
  z-index: 1;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li {
  border-bottom: 1px solid #DCDCDC;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li > a,
.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 13px 10px 13px 10px;
  font-size: 16px;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search {
  background: url(../../img/usr/common/ico_link_arrow.png) center right / 8px auto no-repeat;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li > a:has(.block-header-menu--link-image),
.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search:has(.block-header-menu--link-image) {
  padding-left: 0;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li > a .block-header-menu--link-image,
.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search .block-header-menu--link-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 43px;
  height: 43px;
  margin-right: 10px;
  padding: 4px;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li > a .block-header-menu--link-image img,
.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search .block-header-menu--link-image img {
  width: 200%;
  height: 200%;
  max-width: 200%;
  max-height: 200%;
  transform: scale(0.5);
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-window {
  position: fixed;
  top: 56px;
  left: 0;
  width: 100%;
  height: calc(100vh - 56px);
  padding: 0 20px;
  display: none;
  overflow-x: hidden;
  overflow-y: auto;
  background: #F5F5F5;
  z-index: 9999;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-return {
  margin: 10px 0 0;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-return-button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  width: 103px;
  margin-left: -20px;
  border: 0;
  padding: 12px 3px;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  background: none;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-return-button::before {
  display: block;
  width: 8px;
  height: 13px;
  background: url(../../img/usr/common/ico_return_arrow.png) center center / 8px auto no-repeat;
  content: "";
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li ul.block-header-menu--item-search-tab-list {
  display: flex;
  margin: 16px -10px 30px;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li ul.block-header-menu--item-search-tab-list > li {
  width: 100%;
  padding: 0 min(10px, 2vw);
  border-right: 1px solid #000000;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li ul.block-header-menu--item-search-tab-list > li:last-of-type {
  border-right: 0;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li ul.block-header-menu--item-search-tab-list > li .block-header-menu--item-search-tab-button {
  display: block;
  width: 100%;
  padding: 10px 0;
  border: 0;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.05em;
  cursor: pointer;
  background: none;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li ul.block-header-menu--item-search-tab-list > li .block-header-menu--item-search-tab-button.active {
  color: #FFF;
  background: #333333;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-tab-frame .block-header-menu--item-search-tab-item {
  display: none;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-current {
  display: flex;
  align-items: center;
  width: 100%;
  height: 63px;
  margin: 3px 0 20px;
	padding: 0 12px;
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  background: #FFF;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-current .block-header-menu--item-search-current-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 43px;
  height: 43px;
  margin-right: 10px;
  padding: 4px;
}

.block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-current .block-header-menu--item-search-current-image img {
  max-width: 200%;
  max-height: 200%;
  width: 200%;
  height: 200%;
  transform: scale(0.5);
}

.block-headernav .block-header-menu--window .block-header-menu--close {
  padding: 20px 0 50px;
}

.block-headernav .block-header-menu--window .block-header-menu--close.pc-close {
  display: none;
}

.block-headernav .block-header-menu--window .block-header-menu--close .block-header-menu--close-button {
  position: relative;
  display: block;
  width: 34px;
  height: 34px;
  margin: 0 auto;
  padding: 0;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  background: #333;
}

.block-headernav .block-header-menu--window .block-header-menu--close .block-header-menu--close-button::before {
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 12px);
  width: 24px;
  height: 2px;
  border-radius: 1px;
  transform: rotate(45deg);
  background: #FFF;
  content: "";
}

.block-headernav .block-header-menu--window .block-header-menu--close .block-header-menu--close-button::after {
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 12px);
  width: 24px;
  height: 2px;
  border-radius: 1px;
  transform: rotate(-45deg);
  background: #FFF;
  content: "";
}

.block-headernav .block-header-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 100%;
  margin: 0;
  padding: 0;
  vertical-align: top;
  font-size: 10px;
}

.block-headernav .block-header-logo img {
  width: 62px;
  height: 28px;
  vertical-align: top;
}

.block-headernav .block-headernav--item-list {
  display: flex;
  align-items: stretch;
  justify-content: flex-end;
  width: calc(50% - 31px);
  height: 100%;
  padding-right: 20px;
}

.block-headernav .block-headernav--item-list > li {
  width: 34px;
}

.block-headernav .block-headernav--item-list > li.block-headernav--item-login a {
  display: block;
  width: 34px;
  height: 100%;
  font-size: 0;
  background: url(../../img/usr/common/ico_header_login.svg) center center / 22px auto no-repeat;
}

.block-headernav .block-headernav--item-list > li.block-headernav--item-mypage a {
  display: block;
  width: 34px;
  height: 100%;
  font-size: 0;
  background: url(../../img/usr/common/ico_header_mypage.svg) center center / 22px auto no-repeat;
}

.block-headernav .block-headernav--item-list > li.block-headernav--item-bookmark a {
  display: block;
  width: 34px;
  height: 100%;
  background: url(../../img/usr/common/ico_header_bookmark.svg) center center / 24px auto no-repeat;
  font-size: 0;
}

.block-headernav .block-headernav--item-list > li.block-headernav--item-cart a {
  position: relative;
  display: block;
  width: 34px;
  height: 100%;
  font-size: 0;
  background: url(../../img/usr/common/ico_header_cart.svg) center center / 22px auto no-repeat;
}

.block-headernav .block-headernav--item-list > li.block-headernav--item-cart .block-headernav--cart-count {
  position: absolute;
  top: 7px;
  right: -10px;
  display: block;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  font-size: 12px;
  line-height: 23px;
  color: #fff;
  text-align: center;
  background: #C10230;
}

.block-headernav .block-headernav--item-list > li.block-headernav--item-cart .block-headernav--cart-count:empty {
  display: none;
}

.block-header-menu-list--user {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 20px 5vw;
}

.block-header-menu-list--user > a {
  display: block;
  width: 44vw;
  padding: 10px 5px;
  margin: 0;
  border: 1px solid #707070;
  text-align: center;
  font-size: 14px;
}

.block-header-menu-list--user > a:nth-of-type(2n) {
  margin-left: 2vw;
}

.block-header-belt {
  background: #C10230;
}

.block-header-belt .block-header-belt--text {
  padding: 6px 0;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  color: #FFF;
}

/* ここまで usr/sb_block.css のコピー */


/* usr/sb_user.css のコピー ここから */

.lazyload {
  opacity: 0;
}

.lazyloading {
  opacity: 1;
}

.lazyloaded {
  opacity: 1;
  transition: opacity 200ms;
}

/* ここまで usr/sb_user.css のコピー */


.page-top .block-thumbnail-t--items > li {
  width: 45.25vw;
  margin: 0 1.5vw 4vw 0;
  padding: 0;
}

.block-icon img {
  height: 20px;
  aspect-ratio: 32 / 11;
}

ul.block-topic--items > li dd .block-top-topic--icon-image img {
  height: 100%;
  aspect-ratio: 2 / 1;
}

.block-top-separate-banner--list img {
  width: 100%;
  aspect-ratio: 5 / 4;
}

.block-top-instagram .block-top-title img {
  height: 100%;
  aspect-ratio: 1 / 1;
}

ul.block-footer-sns--list > li > a > img {
  height: 90%;
  aspect-ratio: 1 / 1;
}
